package net.ddns.mahaljsp.brick;

import javafx.scene.paint.Color;
import javafx.scene.shape.Rectangle;

public class Brick extends Rectangle{
    double w=50, h=20;
    double x, y;
    public Brick(double x, double y, Color color){
        this.x = x;
        this.y = y;
        setX(x);
        setY(y);
        setWidth(w);
        setHeight(h);
        setFill(color);
    }    
}